<?php
return [
  'statics' 		          => "Static Information Settings",
  'select' 	                  => "Please select a section",
  'category' 	              => "Category",
  'add_category' 	          => "Add Category",
  'view_category'             => "View Category",
  'edit_category'             => "Edit Category",
  'document' 	              => "Documents Type",
  'add_document' 	          => "Add Document Type",
  'view_document' 	          => "View Document Type",
  'edit_document' 	          => "Edit Document Type",
  'project' 	              => "Project Type",
  'add_project' 	          => "Add Project Type",
  'edit_project' 	          => "Edit Project Type",
  'view_project' 	          => "View Project Type",
  'project_section' 	      => "Section",
  'units' 	                  => "Operation Units",
  'add_units' 	              => "Add Operation Unit",
  'edit_units' 	              => "Edit Operation Unit",
  'view_units' 	              => "View Operation Unit",
  'rec_id' 	                  => "Record ID",
  'name_en' 	              => "Name in English",
  'name_dr' 	              => "Name in Dari",
  'name_pa' 	              => "Name in Pashto",
  'success_msg' 	          => "Record Added successfully",
  'failed_msg' 	              => "Operation failed, Please try again",
  'success_edit_msg' 	      => "Record edited successfully",
  'success_delete_msg' 	      => "Record deleted successfully",
  'financial_source' 	      => "Financial Sources",
  'add_financial_source' 	  => "Add Financial Source",
  'edit_financial_source'     => "Edit Financial Source",
  'view_financial_source'     => "View Financial Source",

  'employees' 	              => "Users",
  'add_employees' 	          => "Add User",
  'edit_employees'            => "Edit User",
  'view_employees'            => "View User",
  'first_name'                => "First Name",
  'last_name'                 => "Last Name",
  'job'                       => "Job",
  'father'                    => "ولد",

  'roof' 	                  => "Ceiling Type",
  'add_roof' 	              => "Add Ceiling Type",
  'edit_roof'                 => "Edit Ceiling Type",
  'view_roof'                 => "View Ceiling Type",

  'fear' 	                  => "نوعیت ترس",
  'add_fear' 	              => "ثبت نوعیت ترس",
  'edit_fear'                 => "تجدید نوعیت ترس",
  'view_fear'                 => "نمایش نوعیت ترس",

  'foundation' 	              => "Foundation Type",
  'add_foundation' 	          => "Add Foundation Type",
  'edit_foundation'           => "Edit Foundation Type",
  'view_foundation'           => "View Foundation Type",

  'stair' 	                  => "Type of Stairs",
  'add_stair' 	              => "Add Type of Stairs",
  'edit_stair'                => "Edit Type of Stairs",
  'view_stair'                => "View Type of Stairs",

  'wall' 	                  => "Type of Wall",
  'add_wall' 	              => "Add Type of Wall",
  'edit_wall'                 => "Edit Type of Wall",
  'view_wall'                 => "View Type of Wall",

  'wall_shape' 	              => "Shape of Wall",
  'add_wall_shape' 	          => "Add Shape of Wall",
  'edit_wall_shape'           => "Edit Shape of Wall",
  'view_wall_shape'           => "View Shape of Wall",

  'column' 	                  => "Type of Pillars",
  'add_column' 	              => "Add Type of Pillars",
  'edit_column'               => "Edit Type of Pillars",
  'view_column'               => "View Type of Pillars",

  'column_shape' 	          => "Pillars Shape",
  'add_column_shape'          => "Add Pillars Shape",
  'edit_column_shape'         => "Edit Pillars Shape",
  'view_column_shape'         => "View Pillars Shape",

  'brick' 	                  => "Bricks Type",
  'add_brick' 	              => "Add Bricks Type",
  'edit_brick'                => "Edit Bricks Type",
  'view_brick'                => "View Bricks Type",

  'building' 	              => "Building",
  'bridge' 	                  => "Bridge",
  'road' 	                  => "Road",
  'well' 	                  => "Well",

  'machinery' 	              => "Machinery / Vehicles",
  'add_machinery' 	          => "Add Machinery / Vehicles",
  'edit_machinery'            => "Edit Machinery / Vehicles",
  'view_machinery'            => "View Machinery / Vehicles",

  'labor_clasification' 	  => "Profession",
  'add_labor_clasification'   => "Add Profession",
  'edit_labor_clasification'  => "Edit Profession",
  'view_labor_clasification'  => "View Profession",



  'bq_section'       => "BQ Sections",
  'add_bq_section'   => "Add BQ Sections",
  'edit_bq_section'  => "Edit BQ Sections",
  'view_bq_section'  => "View BQ Sections",


  'activities' 	                  => "Activities",
  'add_activities' 	              => "Add Activities",
  'edit_activities'                => "Edit Activities",
  'view_activities'                => "View Activities",

  'workers' 	        => "Profession",
  'add_workers'       => "Add Profession",
  'edit_workers'      => "Edit Profession",
  'view_workers'      => "View Profession",

  'equipments' 	                => "Equipments",
  'add_equipments' 	            => "Add Equipments",
  'edit_equipments'             => "Edit Equipments",
  'view_equipments'             => "View Equipments",

  'payments' 	                  =>"Payments",
  'add_payments' 	              => "Add Payments",
  'edit_payments'               => "Edit Payments",
  'view_payments'               => "View Payments",

  'problems' 	                  => "Problems",
  'add_problems' 	              => "Add Problems",
  'edit_problems'               => "Edit Problems",
  'view_problems'               => "View Problems",
];
?>
